    @font-face {
      font-family: 'Circular-Book';
      font-style: normal;
      font-weight: normal;
        src: url('../fonts/lineto-circular-book.eot');
        src: url('../fonts/lineto-circular-book.eot?#iefix') format('embedded-opentype'),
             url('../fonts/lineto-circular-book.woff') format('woff'),
             url('../fonts/lineto-circular-book.svg#lineto-circular-book') format('svg');
    }

    /* Chrome-Windows font anti-aliasing fix */
    @media screen and (-webkit-min-device-pixel-ratio: 0) {
      @font-face {
        font-family: 'Circular-Book';
        font-style: normal;
        font-weight: normal;
          src: url('../fonts/lineto-circular-book.svg#lineto-circular-book') format('svg');
      }
    }

  

  html {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
  font-size:18px;
  height:100%;
  overflow-y:-moz-scrollbars-vertical;
  overflow-y:scroll
}
*,*:before,*:after {
  -webkit-box-sizing:inherit;
  -moz-box-sizing:inherit;
  -ms-box-sizing:inherit;
  -o-box-sizing:inherit;
  box-sizing:inherit
}
body {
  color:#757575;
  background-color: #000;
  font-family:'Circular-Book',Arial,sans-serif;
  line-height:1.278;
  margin:0;
  min-height:100%;
  padding:0;
  display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  flex-direction:column;
  -webkit-transition:none;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}
.footer-text {
  padding-top: 50px;
}
.brand-img {
	max-width: 100%
}
.brand-line {
	width: 100%;
	display: inline-block;
}
.brand-grid {
	max-width: 240px;
	margin-right: 20px;
	float: left;
	display: block;
}
.clear-fix { overflow: auto; }

.bg-image {
  bottom:0;
  position:absolute;
  overflow:hidden;
  right:0;
  text-align:right;
  top:120px;
  width:500px;
  z-index:0
}
@media all and (max-width:1440px) {
  .bg-image {
  width:480px
}
}@media all and (max-width:1280px) {
  .bg-image {
  width:400px
}
}@media all and (max-width:930px) {
  .bg-image {
  width:350px
}
}@media all and (max-width:850px) {
  .bg-image {
  width:310px
}
}@media all and (max-width:770px) {
  .bg-image {
  width:330px
}
.bg-image img.mobile {
  display:inline
}
.bg-image img.desktop {
  display:none
}
}@media all and (max-width:700px) {
  .bg-image {
  width:310px
}
}.bg-image .mobile {
  display:none
}
.bg-image img {
  margin-right:-90px;
  max-width:100%;
  z-index:0
}
@media all and (min-width:1440px) {
  .bg-image img {
  margin-right:0
}
}@media all and (max-width:930px) {
  .bg-image img {
  margin-right:-140px
}
}.privacy .bg-image {
  display:none
}
.outer-container {
  display:block;
  position:relative;
  -webkit-box-flex:1;
  -ms-flex:1 0 auto;
  flex:1 0 auto;
  -webkit-flex:1 0 auto
}
.wrapper {
  box-sizing:border-box;
  padding-bottom:200px;
  padding-left:185px;
  padding-top:225px;
  position:relative
}
.error-404 .wrapper {
  padding-right:30px
}
@media all and (max-width:1200px) {
  .wrapper {
  padding-left:160px;
  padding-bottom:150px
}
}@media all and (max-width:850px) {
  .wrapper {
  padding-left:135px
}
}@media all and (max-width:700px) {
  .wrapper {
  padding-top:160px;
  padding-left:100px;
  padding-bottom:100px
}
}@media all and (max-width:600px) {
  .wrapper {
  padding-top:160px;
  padding-left:80px
}
}@media all and (max-width:500px) {
  .wrapper {
  padding-top:120px;
  padding-left:36px
}
}.text-container {
  max-width:600px;
  padding-right:50px
}
@media all and (max-width:1024px) {
  .text-container {
  max-width:500px
}
}@media all and (max-width:500px) {
  .text-container {
  padding-right:50px
}
}.section {
  padding:50px 0
}
.section.gray {
  background-color:#e9eaea
}
@media all and (min-width:1600px) {
  .section {
  padding:100px 0
}
}#menu {
  position:absolute;
  right:36px;
  top:27px;
  z-index:999;
  line-height:26px
}
#menu a {
  text-decoration:none
}
#menu ul {
  list-style:none;
  margin:0;
  padding:0
}
#menu a {
  color:#757575
}
#menu a:hover {
  color:#424242
}
#menu li {
  display:inline-block;
  padding-left:20px
}
footer.site-footer {
  background-color:#160B05;
  background-image:url(/default.png);
  background-position:97% 54%;
  background-position:calc(100% - 30px) 54%;
  background-position:right 30px 54%;
  background-size:75px 18px;
  background-repeat:no-repeat;
  min-height:90px;
  position:relative;
  text-align:right;
  z-index:9
}
.lt-ie10 footer.site-footer {
  background-image:url(../img/footer-logo_1x.png)
}
.investor {
  padding-top:70px
}
.hide,.hide-inline {
  display:none
}
.lt-ie9 .hide {
  display:block
}
.lt-ie9 .hide-inline {
  display:inline
}
.lt-ie9 .read-more {
  display:none
}
.lt-ie9 .ellipsis {
  display:none
}
p {
  margin-top:0
}
.copy {
}
.copy a.read-more {
  color:#956134;
  text-decoration:none
}
.copy a.read-more:hover {
  color:#c79469
}
.copy a {
  color:#757575;
  text-decoration:underline
}
.copy a:hover {
  color:darker(#757575,20%)
}
.copy a.hidden-link {
  color:inherit;
  cursor:text;
  text-decoration:none
}
.copy a.hidden-link:hover {
  color:inherit;
  cursor:text;
  text-decoration:none
}
h1 {
  font-size:26px;
  font-weight:normal
}
h1 a {
  color:#ed1c24;
  text-decoration:none
}
h1 a:hover {
  color:#757575
}
#logo {
  background-repeat:no-repeat;
  background-position:0 0;
  color:transparent;
  font:0 / 0 a;
  text-shadow:none;
  background:url(../img/logo_2x.png) 0 0 no-repeat;
  background-size:100px 24px;
  height:24px;
  left:36px;
  position:absolute;
  top:27px;
  width:100px;
  z-index:999
}
#logo img {
  image-rendering:optimizeQuality
}
.lt-ie9 #logo {
  background-image:url(../img/logo_1x.png)
}
#picon {
  margin-bottom:-70px;
  margin-left:-95px;
  width:200px;
  image-rendering:optimizeQuality
}
@media all and (max-width:1280px) {
  #picon {
  margin-bottom:-60px;
  margin-left:-78px;
  width:166px
}
}@media all and (max-width:930px) {
  #picon {
  margin-bottom:-50px;
  margin-left:-68px;
  width:145px
}
}@media all and (max-width:850px) {
  #picon {
  margin-bottom:-45px;
  margin-left:-59px;
  width:128px
}
}@media all and (max-width:700px) {
  #picon {
  margin-left:-59px;
  width:128px
}
}#forpalace {
  background-repeat:no-repeat;
  background-position:0 0;
  color:transparent;
  font:0 / 0 a;
  text-shadow:none;
  background:url(../img/forpalace-large_2x.png) 0 0 no-repeat;
  background-size:260px 49px;
  height:49px;
  margin-bottom:21px;
  position:relative;
  width:260px;
  image-rendering:optimizeQuality
}
@media all and (max-width:700px) {
  #forpalace {
  background:url(../img/forpalace-medium_2x.png) 0 0 no-repeat;
  background-size:230px 43px;
  height:43px;
  width:230px
}
}@media all and (max-width:449px) {
  #forpalace {
  background:url(../img/forpalace-small_2x.png) 0 0 no-repeat;
  background-size:190px 36px;
  height:36px;
  width:190px
}
}.lt-ie9 #forpalace {
  background-image:url(../img/forpalace-large_1x.png)
}
@media all and (max-width:700px) {
  .lt-ie9 #forpalace {
  background-image:url(../img/forpalace-medium_1x.png)
}
}@media all and (max-width:449px) {
  .lt-ie9 #forpalace {
  background-image:url(../img/forpalace-small_1x.png)
}
}#forpalace:after {
  display:none;
  content:url(../img/forpalace-large_2x.png) url(../img/forpalace-large_1x.png) url(../img/forpalace-medium_2x.png) url(../img/forpalace-medium_1x.png) url(../img/forpalace-small_2x.png) url(../img/forpalace-small_1x.png)
}
#signature {
  margin-left:-15px;
  margin-top:20px;
  max-width:80%
}
@media all and (max-width:1024px) {
  #signature {
  max-width:100%
}
}